body {
	margin: 5px;
	background-color: #B4CBDB;
	background-image: url(../styleImages/backgrounds/gradient.png);
	background-repeat: repeat-x;
	background-position: bottom center;
	background-attachment: fixed;
}
#grass {
	background-image: url(../styleImages/backgrounds/grass.gif);
	background-repeat: repeat-x;
	background-position: bottom right;
	background-attachment: fixed;
}
#tree {
	background-image: url(../styleImages/backgrounds/tree.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-attachment: fixed;
}
#pageSurround {
	width: 1000px;
	margin: 0px auto;
	padding: 5px;
}
#subSurround {
}
#topHeader {
	height: 250px;
	margin-bottom: 10px;
	padding-right: 0px;
	padding-top: 0px;
	background-image: url(../styleImages/backgrounds/logo.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.boxTitleLeft, .boxTitleRight {
	font-size: 90%;
	color: white;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
	background-color: #671604;
}
.boxTitleCategory {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleShoppingCart {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleCartNavi {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleSearch {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleSide {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleCurrency {
	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleLanguage {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleMailingList {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitlePaymentMethods {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitlePopularProducts {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleSaleItems {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleRandomProduct {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleLeftSiteDocs {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxTitleRightSiteDocs {

	font-size: 90%;
	color: black;
	background-color: #671604;
	height: 20px;
	padding-left: 5px;
	padding-top: 1px;
}
.boxContentLeft, .boxContentRight {
	padding-left: 5px;
	margin-bottom: 10px;
	padding-top: 3px;
	padding-bottom: 5px;
}
.colLeft, .colLeftCheckout {
	background-image: url(../styleImages/backgrounds/tablet_middle.png);
	background-position: center center;
	backgroun-repeat: repeat-x;
	position: relative;
	left: 0px;
	width: 250px; 
	padding-left: 9px;
	padding-right: 5px;
	float: left;
	z-index: 1;
}
.colMid, .colMainCheckout {
	background-image: url(../styleImages/backgrounds/tablet_middle.png);
	background-position: center center;
	backgroun-repeat: repeat-x;
	position: relative;
	width: 730px;
	float: left;
}
.colRight {
	position: relative;
	width: 160px; 
	padding-left: 5px;
	right: 9px;
	float: right;
}
.boxContent {
	padding: 3px;
	font-size: 75%;
	color: #333333;
	margin-bottom: 5px;
}
.siteDocsTop {
	text-align:center;
	margin-top: 10px;
}
.siteDocsBottom {
	text-align:center;
	margin-top: 10px;
}
.siteDocs {
	text-align:center;
	margin-top: 10px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	background-color: #EBEDFE;
	text-align: center;
	border: 1px solid #C9CEFC;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	height: 50px;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.latestProds {
	float: left;
	text-align: center;
	width: 150px;
	height: 200px;
}
#Footer {
	color: black;
	font-size: 100%;
	text-align:center;
	padding:10px;
}

#Footer a:link {
	color: black;
	text-decoration:underline;
	}
#Footer a:visited {
	color: black;
	text-decoration:underline;
	}
#Footer a:hover {
	color: black;
	text-decoration:underline;
	}